<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="//layout/template.xhtml">
    <ui:define name="body">
        <h:form id="globalform" styleClass="form-horizontal">
            <h1>#{messages['gazelle.dds.Patient']}</h1>
            <ui:include src="/patient/viewPatient.xhtml">
                <ui:param name="currentPatientVariable" value="#{patientDisplay.selectedPatient}"/>
                <ui:param name="managerBean" value="#{patientDisplay}"/>
            </ui:include>
            <a4j:commandButton value="#{messages['gazelle.dds.ShareThisPatient']}"
                               action="#{patientDisplay.sharePatient()}"
                               styleClass="gzl-btn-green"/>
        </h:form>
    </ui:define>
</ui:composition>
